@media screen and (min-width: 1199px) and (max-width: 1920px) {
}

@media screen and (min-width: 1199px) and (max-width: 1366px) {
  .main-nav > ul > li {
    padding: 5px 12px;
  }
}

@media screen and (min-width: 800px) and (max-width: 1280px) {
  .container-fluid {
    padding: 0 30px;
  }
  .main-nav > ul > li {
    padding: 5px 10px !important;
  }
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
}

/********Sm-start*******/
@media screen and (max-width: 1152px) {
  .enquiry_form {
    padding: 20px 20px;
  }
  .enquiry_form h2 {
    font-size: 22px;
  }
  .enquiry_form span {
    margin-bottom: 10px;
  }
  .sidebar-contact textarea,
  .sidebar-contact input {
    padding: 5px 6px;
  }
  .product_check label {
    display: inline;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 480px) and (max-width: 766px) {
}

/********xs-start********/
@media screen and (max-width: 768px) {
  .scrollto img {
    width: 135px;
  }
  .header-scrolled .scrollto img {
    width: 120px;
  }
  .mobile-nav-toggle {
    outline: none !important;
  }
  .mobile-nav-toggle {
    margin: 19px 0;
    outline: unset !important;
    right: 15px;
  }
  .header-scrolled .mobile-nav-toggle {
    margin: 15px 0;
  }
  .mobile-nav-active .mobile-nav-toggle i {
    color: #ffffff;
  }
  .mobile-nav-toggle i {
    margin: 0;
    background: #044570;
    padding: 5px 7px;
    font-size: 26px;
    color: #ffffff;
    border-radius: 7px;
    border: 2px solid #8cc63f;
  }
  .mobile-nav-toggle {
    right: 15px;
  }
  .container {
    max-width: auto;
  }
  .container-fluid {
    padding: 0 15px;
  }
  #slider_area .owl-dots {
    bottom: -5px;
    left: 0;
    right: 0;
    top: auto;
    text-align: center;
  }
  #slider_area .owl-dot {
    display: inline-block;
    margin-right: 5px;
  }
  #about_main {
    padding: 30px 0 45px 0;
  }
  #industry_main,
  .hm_count_main,
  #client_main,
  .about_inner_main,
  #inner_tp_main,
  #inner_project_sec,
  .blogs {
    padding: 45px 0;
  }
  footer {
    padding: 40px 0 40px 0;
  }
  #inner_banner,
  #inner_banner_new {
    padding: 60px 10px;
  }
  .prod_middle {
    padding: 45px 0;
  }
  .hm_about_dt {
    padding-left: 0px;
  }
  .hm_about_hd h1,
  #inner_banner h1,
  #inner_banner_new h1,
  #inner_banner_update h1 {
    font-size: 25px;
  }
  .product_sec_hed h2,
  .product_sec_hed h2 span,
  .hm-who-box h2,
  .event-head h2,
  .event-box .event-title h3 {
    font-size: 20px;
    padding-bottom: 0px;
  }
  .inn_prod_dtl h2,
  .enquiry_form h2,
  .blog-dtl-contant h2,
  .thankyou_data h2 {
    font-size: 23px;
  }
  .free_quote h3,
  .inn_prod_dtl h3 {
    font-size: 21px;
  }
  .industry_title h4,
  .client_hed h4,
  .inn_about_data h4,
  .inn_prod_dtl h4,
  .inner_other_para h4,
  .contact_form h4,
  .blog-dtl-contant h4,
  .recent-post h4,
  .download_hed h4 {
    font-size: 19px;
  }
  .count h5,
  .blogs-section-dtl h5 {
    font-size: 17px;
    padding-bottom: 0px;
  }
  .footer_hed h5,
  .inner_other_para h5,
  .contact h5 {
    font-size: 17px;
  }
  .footer_tp_icon h6,
  .filling_dtl h6,
  .prod_sealing h5,
  .bag_house_bxs h6,
  .products-list h6,
  .solution_dtl h6,
  .section_bx_dtl h6 {
    font-size: 15px;
  }
  .footer_tp_icon h6 {
    font-size: 13px;
  }
  .count h5 {
    font-size: 15px;
  }
  .about_btn {
    padding: 12px 22px;
    font-size: 14px;
  }
  .header_menu {
    padding-bottom: 5px;
  }
  .mega_wdth {
    width: 100%;
  }
  .mega_menu li.mega_menu-list ul {
    display: block;
  }
  .mobile-nav .drop-down li {
    padding-left: 10px;
  }
  .mega_wdth span {
    font-size: 14px;
    color: #8cc63f;
  }
  .product_gallery_mg {
    padding-top: 25px;
  }
  .industry_bx {
    padding: 30px 15px;
  }
  .free_quote span {
    font-size: 15px;
  }
  .quote_btn a {
    padding: 10px 25px;
    margin-top: 12px;
  }
  .brd_dt {
    border-right: 0px;
  }
  .count {
    /*border-bottom:2px dotted #044570;*/
    padding: 15px 0;
  }
  .count img {
    margin-bottom: 0px;
  }
  /* .counter {font-size:30px;} */
  .counter {
    font-size: 25px;
  }
  .client_hed h4 {
    padding-bottom: 25px;
  }
  .icon_section_bg {
    box-shadow: 0px;
  }
  .icon_section_bg ul li:nth-child(1),
  .icon_section_bg ul li:nth-child(2),
  .icon_section_bg ul li:nth-child(3) {
    border-right: 0px;
  }
  .footer_hed ul {
    padding-bottom: 15px;
  }
  .other_logo ul li img {
    width: 110px;
    margin: 0 15px 10px 0;
  }
  .copy_right p,
  .design p {
    text-align: center;
    line-height: 22px;
  }
  .social_link ul {
    margin: 10px auto;
    display: table;
    float: none;
  }
  .footer_bottom {
    padding: 25px 0;
  }
  .testimonial_title h5 {
    min-height: auto;
  }
  .presence_mg_list ul li,
  .products-list ul li {
    width: 100%;
  }
  .bag_house_bxs {
    margin: 15px 0;
  }
  .filling_dtl,
  .thankyou_data {
    padding-bottom: 20px;
  }
  .filling_dtl ul li span {
    font-size: 14px;
  }
  .width_dvc {
    width: 33% !important;
  }
  .pd0 {
    width: 50%;
  }
  .prod_sealing {
    text-align: center;
    padding-bottom: 15px;
  }
  .dark_bg th {
    font-size: 14px;
    padding: 8px;
    letter-spacing: 0.25px;
    text-align: center;
  }
  .light_bg th,
  .inn_prod_dtl .table tr td,
  .inn_prod_dtl .table tbody tr th {
    text-align: center;
  }
  .inn_prod_dtl ul li {
    font-size: 14px;
  }
  .pt30 {
    padding-top: 20px;
  }
  .inner_bx_dt {
    padding: 12px;
  }
  .inner_blog_bx {
    margin: 30px auto;
    display: table;
  }
  .padding_top0 {
    padding-top: 0px;
  }
  .electrost_sec_bx {
    margin-top: 20px;
  }
  .md_tp0 {
    margin-top: 20px;
  }
  .contact_detail_sec {
    padding: 0px;
  }
  .contact_bx {
    padding: 15px;
    border: 5px solid transparent;
  }
  .cont-para {
    padding-left: 35px;
  }
  .cont-para p a {
    font-size: 14px;
  }
  .contact_form {
    padding: 20px 20px 40px;
  }
  .sidebar-contact {
    width: 320px;
  }
  .toggle_img {
    left: -70px;
  }
  .blog_mg img {
    margin: 15px 0;
  }
  .blog-dtl-contant h4 {
    margin-bottom: 10px;
  }
  .enquiry_form {
    padding: 16px 25px;
    background: #f1f5f8;
  }
  body {
    overflow-x: hidden;
  }
  .thankyou_data span {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 10px;
  }
  .desktop_banner {
    display: block;
  }
  .mobile_banner {
    display: none;
  }
  .modal-body {
    padding: 0px;
  }
  .modal-header {
    padding: 10px;
  }
  .modal-header h5 {
    font-size: 15px;
    padding-bottom: 0px;
  }
  .request_form {
    padding: 20px 15px;
  }
  .modal_bg img {
    display: none;
  }
  .mb_wdh {
    width: 50%;
    float: left;
  }
  .product_gallery_mg span {
    padding: 10px 8px;
    position: relative;
    font-size: 13px;
    display: block;
  }
  .mb_wdh {
    width: 50%;
    float: left;
  }
  .pd0 {
    width: 33%;
    float: left;
  }
  .icon_section_bg ul li img {
    width: 53%;
    padding: 0;
  }
  .country_lst ul li {
    width: 24%;
    margin-right: 5px;
  }
  .abt-quote {
    width: 100%;
    height: max-content;
    right: 0;
    padding: 50px 20px;
  }
  .abt-quote::before,
  .abt-quote::after {
    width: 54px;
    height: 70px;
  }
  .abt-quote p {
    padding-inline: 10px;
    line-height: 21px;
  }
  .free_quote {
    width: 100%;
    height: 195px;
  }
  .abt-quote h5 {
    line-height: 21px;
    font-size: 16px;
  }
  .customer-logos .owl-nav .owl-prev {
    transform: translate(-10px, 0);
  }
  .customer-logos .owl-nav .owl-next {
    transform: translate(10px, 0);
  }
  .hm-products-slider .owl-nav .owl-next {
    transform: translate(10px, 0);
  }
  .hm-products-slider .owl-nav .owl-prev {
    transform: translate(-10px, 0);
  }
  .fixed-top {
    border-top: 4px solid #044570;
  }
  #slider_area .owl-dot > span,
  #slider_area .owl-dot.active > span {
    width: 10px;
    height: 10px;
  }
  #hm-products {
    padding: 40px 0 30px;
    margin-top: 10px;
  }
  .single-service-style-one .main-content .text-block h3 {
    font-size: 15px;
  }
  .abt-main {
    padding-top: 50px;
  }
  .abt-img-box {
    margin-top: 15px;
  }
  .abt-img-box img {
    border-radius: 16px;
  }
  #contact_chat_main {
    margin-top: 0;
  }
  .free_quote p {
    font-size: 16px;
    line-height: 26px;
  }
  #contact_chat_main {
    padding: 60px 0px 60px 0;
    margin: 0px 0 60px;
  }
  .hm-who-box {
    padding: 0;
    margin: 20px 0 0;
  }
  .hm-who-box h2 {
    text-align: center;
  }
  .hm-who-box p,
  .cliet-info p,
  .cliet-info p:last-child {
    font-size: 14px;
    line-height: 20px;
  }
  .many-clie p {
    font-size: 14px;
  }
  .hm-who-box p,
  .cliet-info p,
  .cliet-info p:last-child,
  .abt-ifo-box p {
    text-align: justify;
  }
  .hm-who-bg {
    padding-bottom: 25px;
  }
  .hm-who {
    margin-bottom: 50px;
  }
  .cliet-info p,
  .cliet-info p:last-child {
    padding: 0;
  }
  .cliet-info p:last-child,
  .cliet-info p {
    margin-top: 10px;
  }
  .hm-products-slider .owl-nav .owl-prev img,
  .hm-products-slider .owl-nav .owl-next img,
  .customer-logos .owl-nav .owl-prev img,
  .customer-logos .owl-nav .owl-next img {
    width: 26px;
  }
  .hm-products-slider .owl-nav .owl-prev,
  .hm-products-slider .owl-nav .owl-next,
  .customer-logos .owl-nav .owl-next,
  .customer-logos .owl-nav .owl-prev {
    height: 40px;
    width: 40px;
    line-height: 40px;
  }
  #client_main {
    margin-bottom: 10px;
  }
  .tagline h6 {
    font-size: 15px;
    padding: 0px 0px 25px 0px;
    border: 0;
    text-align: center;
  }
  .conn-us {
    padding: 45px 0;
  }
  .contact_call_bx {
    margin-right: 0;
    text-align: center;
  }
  .hm-map {
    padding: 50px 0 50px;
  }
  .hm-map-map h2,
  .hm-map-map h2 span {
    font-size: 20px;
    padding-bottom: 0;
  }
  .hm-map-map h2 {
    padding-bottom: 25px;
  }
  .pd {
    padding-inline: 0;
  }
  .video_hm img {
    border-radius: 15px 15px 0 0;
    width: 100%;
  }
  .enquiry_tab {
    margin-top: 0;
    text-align: center;
    display: block;
    float: none;
  }
  .subscription_hed h6 {
    font-size: 18px;
    text-align: center;
  }
  .subscription_hed p {
    text-align: center;
  }
  .subscription_txt {
    padding: 20px 0 25px 0;
  }
  .ftr-head h6 {
    font-size: 17px;
  }
  .ftr-add p,
  .abt-ifo-box p {
    font-size: 14px;
    line-height: 20px;
  }
  .ftr-head {
    margin-top: 30px;
  }
  .ftr-head:after {
    height: 3px;
    width: 35px;
    top: -10px;
  }
  .ftr-cont ul li a {
    font-size: 14px;
  }
  .ftr-cont ul {
    display: block;
  }
  .ftr-head h6 {
    margin-bottom: 10px;
  }
  .ftr-certificate {
    padding: 30px 0;
  }
  .channel_logo_img img {
    width: 60%;
  }
  .channel_content_bx h6 {
    font-size: 15px;
  }
  .channel_content_bx ul li a,
  .channel_content_bx ul li p {
    font-size: 14px;
  }
  .channel_bx {
    margin-bottom: 25px;
  }
  .client_hed h4,
  .abt-ifo-box h4 {
    font-size: 20px;
  }
  .patner_sec {
    padding-top: 30px;
  }
  #inner_banner,
  #inner_banner_new {
    padding: 45px 0 45px;
  }
  .hm_about_hd h1,
  #inner_banner h1,
  #inner_banner_new h1,
  #inner_banner_update h1,
  .legacy-box h3,
  .members-box h3,
  .certify-box h3,
  .team-head h3,
  .hm_count_list h3,
  .prod-catg-head h2,
  .prod-appl-sub-head h2,
  .product_heading h2,
  .packing_heading h3,
  .blg-head h2,
  .blg-in-head h2 {
    font-size: 20px;
  }
  .member-info h4 {
    font-size: 16px;
  }
  #inner_banner span,
  #inner_banner ul li a,
  #inner_banner_new ul li a {
    font-size: 14px;
  }
  .legacy-info span {
    font-size: 15px;
    line-height: 20px;
  }
  .member-info span,
  .certify-info p,
  .team-head p,
  .prod-catg-content p,
  .bullet-disc li,
  .prod-appl-sub-content p,
  .product_heading span,
  .solution_dtl p,
  .inn_prod_dtl p,
  .event-head p {
    font-size: 14px;
    line-height: 20px;
  }
  .prod-catg-content p,
  .prod-appl-sub-content p,
  .product_heading span,
  .inn_prod_dtl p {
    text-align: justify;
  }
  .inn_about_data {
    padding-top: 0;
  }
  .abt-ifo-box h4 {
    text-align: center;
  }
  .year_dtl {
    font-size: 55px;
    line-height: 45px;
    -webkit-text-stroke-width: 3px;
  }
  .about_home_mg {
    margin: 0;
    margin-top: 15px;
  }
  .year_bg {
    bottom: 0px;
    left: 0px;
    padding: 0;
    width: 190px;
  }
  .yaer_span {
    font-size: 14px;
    line-height: 19px;
    margin-top: 15px;
    text-align: center;
  }
  .year_dtl:before {
    top: -17px;
    right: 25px;
    font-size: 25px;
  }
  .legacy-icons {
    margin: 30px 0 45px;
    display: block;
  }
  .legacy-icons p {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .div-box-shadow {
    padding: 20px 15px;
  }
  .abt-head-box {
    width: 40%;
    margin-right: 0x;
  }
  .legacy-info p {
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
  }
  .legacy-sec {
    padding: 50px 0 45px;
  }
  .about_home_mg:before {
    right: -9px;
    width: 23px;
  }
  .prod-popub-main .modal-header .close {
    left: -240px;
    top: 3px;
    z-index: 1111;
    bottom: unset;
    right: unset;
  }
  .legacy-sec {
    margin-bottom: 45px;
  }
  .member-wrapper {
    margin-bottom: 30px;
  }
  .members-sec,
  .our-team {
    padding: 0 0 45px;
  }
  .certify-sec {
    border-radius: 45px;
    padding: 45px 0 45px;
    background-size: 560px;
    background-position: bottom;
  }
  .certify-info p {
    padding-inline: 0;
    text-align: justify;
  }
  .certify-info p:last-child {
    padding-inline: 0;
  }
  .team-head p {
    padding-inline: 0;
    text-align: justify;
  }
  .hm_count_list ul {
    display: flex;
    flex-wrap: wrap;
  }
  .hm_count_list ul li {
    width: 50% !important;
  }
  .hm_count_list h3 {
    padding-bottom: 25px;
  }
  .counter_one:after,
  .counter_three:after,
  .counter_five:after,
  .counter_four:after {
    left: 41%;
    transform: translate(35px, 0px);
  }
  .counter_two:after {
    transform: translate(60px, 0px);
    left: 37%;
  }
  .about_middle {
    margin-top: 0;
    padding: 45px 0 45px;
  }
  .vvm_dtl h4 {
    font-size: 18px;
  }
  .vvm_dtl p,
  .career-workplace p {
    font-size: 14px;
    line-height: 20px;
  }
  .career-required h4 {
    font-size: 18px;
  }
  .career-required ul li,
  .career-required p {
    line-height: 20px;
  }
  .career-required {
    height: max-content;
  }
  .career-workplace p {
    text-align: justify;
  }
  .vvm_section {
    min-height: max-content;
    margin-bottom: 25px;
  }
  .inn_prod_dtl h4 {
    text-align: center;
  }
  .inn_prod_dtl h4:after {
    left: 43%;
  }
  .inn_prod_dtl h4:before {
    left: 50%;
  }
  .more_btn span,
  .enquire_btn {
    font-size: 14px;
  }
  .testimonial_title h5 {
    font-size: 14px;
  }
  .hm-contries-list {
    margin-bottom: 30px;
  }
  #inner_banner_update h1 {
    padding-bottom: 0px;
    font-size: 18px;
  }
  .prod-catg,
  .prod-application-catg-vid {
    padding: 45px 0 45px;
  }
  .prod-application {
    padding: 45px 0 40px;
  }
  .prod-features,
  .specifi-sec {
    padding: 45px 0 45px;
  }
  .prod-style-sec {
    padding: 0 0 45px;
  }
  .prod-features-head h4,
  .prod-application-head h2,
  .prod-features-head h5 {
    font-size: 20px;
  }
  .prod-application-ind,
  .prod-features2 {
    padding: 45px 0 45px;
  }
  .products-sliding-main .owl-nav {
    width: 90%;
  }
  .products-sliding-main .owl-nav .owl-prev,
  .products-sliding-main .owl-nav .owl-next {
    background: #ffffffa3;
  }
  .hm-manuf-head img {
    height: 55px;
  }
  .hm-abt-btn a {
    font-size: 14px;
  }
  .catalogs-item-text h4,
  .prod-other-head h4,
  .prod-other-head h4 span {
    font-size: 19px;
  }
  .catalogs-item-text p {
    line-height: 20px;
  }
  .catalogs-item-text .hm-abt-btn {
    margin-top: 18px;
  }
  .prod-brochures-box {
    margin-bottom: 20px;
    height: max-content;
  }
  .video-play-icon a {
    width: 60px;
    height: 60px;
    font-size: 21px;
    line-height: 62px;
  }
  .hm-manuf-head span {
    font-size: 17px;
  }
  .dis-para-box {
    margin-bottom: 20px;
  }
  .prod-features-content .dis-para-box h5 {
    font-size: 16px;
  }
  .prod-appl-sub-img {
    padding: 0;
    margin-top: 20px;
  }
  .prod-other-head span {
    font-size: 16px;
    line-height: 20px;
  }
  .know-more-btn button {
    height: 45px;
    width: 167px;
    font-size: 14px;
  }
  .benefit-para-box h5 {
    font-size: 15px;
    line-height: 22px;
  }
  .expert-sec {
    display: block;
    text-align: center;
    padding: 20px 10px;
    width: 100%;
  }
  .expert-dtls {
    margin-left: 0;
  }
  .expert-sec img {
    margin-bottom: 20px;
  }
  .indus-dtls h4 {
    font-size: 15px;
    padding: 19px;
  }
  .industry-sec,
  .case-study-sec {
    padding: 45px 0 45px;
  }
  .indus-inner-sec {
    padding: 45px 0 0;
  }
  .ind-inn-desc {
    padding: 25px 15px 20px;
  }
  .ind-inn-desc {
    margin-bottom: 40px;
  }
  .ind-in-head h2 {
    font-size: 21px;
    margin-bottom: 19px;
    text-align: center;
  }
  .industry_grid_title h4 {
    font-size: 15px;
  }
  .sales_hed h2 {
    font-size: 15px;
  }
  .sales_hed h2 .sales_hedd {
    font-size: 21px;
  }
  .indus-inner-sec .col-md-3:last-child {
    padding-bottom: 5px;
  }
  .casestudy-box span {
    top: 45%;
    left: 23%;
  }
  .career-workplace h3 {
    font-size: 20px;
  }
  .career-workplace-social {
    margin-top: 0;
  }
  .social_link2 ul li {
    margin-bottom: 20px;
  }
  .social_link2 ul li a i {
    margin-right: 10px;
    width: 60px;
    height: 45px;
  }
  #footer_top {
    padding-top: 0;
    padding-bottom: 40px;
  }
  .icon_section_bg ul {
    display: flex;
    flex-wrap: wrap;
  }
  .icon_section_bg ul li {
    margin-bottom: 10px;
    width: 48%;
  }
  .contact h5,
  .contact span {
    text-align: center;
  }
  .contact span {
    line-height: 20px;
  }
  .cont-para span a {
    font-size: 14px;
  }
  .cont-para p span {
    font-size: 14px;
  }
  .cont-icon {
    margin-right: 8px;
  }
  .contact_form .form-group input {
    padding: 12px 15px;
  }
  .cont-para h6 {
    font-size: 15px;
  }
  .cont-para span a {
    line-height: 20px;
  }
  #subscription {
    position: relative;
    margin-top: 0px;
  }
  .about_dtl_main {
    padding: 45px 0 0 0;
  }
  .event-head p,
  .event-content p {
    padding-inline: 0;
    text-align: justify;
  }
  .event-content p,
  .blg-card-content p,
  .blg-in-dtl p {
    font-size: 14px;
    line-height: 20px;
  }
  .event-section-two {
    padding: 45px 0 45px;
  }
  span.vert-line {
    font-size: 25px;
  }
  .event-head-big h2 {
    font-size: 32px;
    margin-bottom: 15px;
  }
  .event-title {
    background: radial-gradient(circle, #024570 60%, #02457000 100%);
  }
  .event-img-box {
    margin-bottom: 20px;
    margin-inline: 0;
  }
  .upcoming-ev-sec,
  .blog-inner-main {
    padding: 45px 0 45px;
  }
  .event-title:after {
    width: 100%;
    top: 5px;
  }
  .blog-main-sec {
    padding: 45px 0;
  }
  .blg-bg-wrapper {
    padding: 30px 10px;
  }
  .blg-card-content h4 {
    font-size: 17px;
  }
  .blg-in-head h2 {
    text-align: center;
  }
  .blg-in-dtl h3 {
    font-size: 19px;
  }
  .recent-post ul li a {
    font-size: 14px;
  }
  .blg-in-dtl h5 {
    font-size: 17px;
  }
  .blg-in-dtl ul li {
    font-size: 14px;
    line-height: 20px;
  }
  .blg-in-dtl {
    margin-bottom: 20px;
  }
  .new-badge {
    background: #8cc63f;
  }
  .new-badge:after {
    border-right: 4px solid #8cc63f;
  }
  .hm-prod-items {
    padding: 8px;
  }
  .stats-column {
    border-right: none;
    border-bottom: 2px solid #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 480px) {
  .pd0 {
    width: 50%;
    float: left;
  }
  .toggle_img {
    left: -42px;
  }
  .sidebar-contact {
    width: 100%;
    right: -100%;
  }
  .country_lst ul li {
    width: 48%;
    margin-right: 5px;
  }
  .country_lst ul li:last-child {
    width: 100%;
  }
  .hm-who-box {
    padding: 0;
    margin: 20px 0 0;
  }
  .hm-who-box h2 {
    text-align: center;
  }
  .hm-who-box p,
  .cliet-info p,
  .cliet-info p:last-child,
  .ind-inn-desc p,
  .sales_hed p {
    font-size: 14px;
    line-height: 20px;
  }
  .many-clie p,
  .prod-application-head p {
    font-size: 14px;
  }
  .hm-who-box p,
  .cliet-info p,
  .cliet-info p:last-child {
    text-align: justify;
  }
  .hm-who-bg {
    padding-bottom: 25px;
  }
  .hm-who {
    margin-bottom: 50px;
  }
  .key-para-box {
    padding: 25px 15px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 400px) {
  .pd0 {
    width: 50%;
    float: left;
  }
  .toggle i {
    top: 15px;
  }
  .image-zooming figcaption h5 a {
    font-size: 14px;
    text-align: center;
  }
  .nav-tab li {
    width: 48%;
    margin-bottom: 12px;
  }
  .nav-tab li:nth-child(3) {
    width: 97%;
  }
  .nav-tab li a {
    text-align: center;
    padding: 6px 6px;
  }
  .tab_body {
    padding: 30px 15px;
  }

  .bag_house_boxs {
    padding: 0px;
  }
  .quote_button a {
    width: 75%;
  }
  .width_dvc {
    width: 50% !important;
  }
  .bag_house_boxs iframe {
    width: 100%;
    height: 300px;
  }
  .event-section {
    padding: 45px 0 45px;
  }
}

@media screen and (max-width: 360px) {
  .sidebar-contact input {
    width: 48%;
    float: left;
    margin-right: 5px;
  }
  .enquiry_form {
    padding: 35px 16px;
    background: #f1f5f8;
  }
  .product_check input {
    width: auto;
  }
  .footer_tp_icon h6 {
    font-size: 12px;
  }
}

@media screen and (max-width: 320px) {
}
